sratoolkit

module (bold = default) build dependencies
sratoolkit/2.8.0

also see Using Software.